body{
    background-color: black;
    background-size: cover;
    background-repeat: no-repeat;
    background-position:top;
    background-image:url(img/tlo_poziom2.jpg);
}
a{
    color: white;
    text-decoration: none;
    font-size:2rem;
    font-family: "Cabin", sans-serif;
}

.container{
    display:flex;
    flex-direction: column;
    justify-content: baseline;
    align-items: center;
    margin:auto;
    gap:3vw;
    padding-top:15vw;
}
.logo {
    display:flex;
    justify-content: center;
    align-items: center;
}
.logo img{
    margin: auto;
    max-width: 50vw;
}
.icon-section{
    padding-top: 5vw;
    max-width: 30vw;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3rem;
}
.icon-section img{
    max-width:3vw;
    transition-duration: 300ms;

}
.icon-section :hover{
    scale: 1.1;
    transition-duration: 300ms;
    opacity: 0.8;
}
@media screen and (max-width: 768px) {
    body{
        background-image:url(img/tlo_pion.jpg);
           background-position:top;
    }
    a{
        font-size:1rem;
    }
    .container{
gap:5vh;
    }
    .icon-section{
        padding-top:5vh;
        flex-direction: column;
            gap: 5vh;
    }
    .icon-section img{
    max-width:5vh

}
    .logo img{
    max-width: 80vw;
}
    
}